Subject: bug#11320: [PATCH 2/2] Useful behavior for ediff-inferior-compare-regions when merging with an ancestor

From: Noam Postavsky <[email-masked]>
Date: Thu, 28 Jun 2018 22:13:10 -0400

tags 11320 fixed
close 11320 27.1
quit

Noam Postavsky <[email-masked]> writes:

> Would it make sense to ask about ancestor vs merge buffer even before
> the "currently highlighted" query?  I don't quite see why those two
> should be tied together.  Although with the patch below, it might be too
> many queries, perhaps it's better to only ask when given a prefix arg or
> something.

I changed the order of the queries, so that the user can hit two "y"s in
order.  I found this fairly okay.  I've pushed to master, we'll see if
someone comes up with something better later.

[1: 591bb3d900]: 2018-06-28 22:09:04 -0400
  Let ediff '=' compare against ancestor buffer (Bug#11320)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=591bb3d90018ebbcf79e6d496ed73ef396a58887